Packages - Bug #427

[mcomix] doesn't work with .cbr files
2013-10-23 12:47 PM - g.one

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

mcomix-libre can't open .cbr files.
Seems an unar issue because this software uses it for open .cbr archives.

History

#2 - 2014-05-08 09:47 PM - Anonymous
coadde has reported it to the mcomix feature requests [0], meanwhile, we have removed RAR support on the package until it be resolved [1][2]
[0]: http://sourceforge.net/p/mcomix/feature-requests/85/

[1]: hitps://projects.parabolagnulinux.org/abslibre.git/commit/?id=1ea3e368978f9804c040a66800dfd71c09513739
[2]: hitps://projects.parabolagnulinux.org/abslibre.qit/commit/?id=235c793250eec0f4778b64e5789099b334a70df7

#3 - 2015-06-23 04:19 AM - Anonymous

- Subject changed from mcomix-libre doesn't work with .cbr files to [mcomix] doesn't work with .cbr files

#4 - 2022-05-09 06:42 AM - Zuss

Removing RAR support is intentional as it is non-free. So this program will be unable to open .cbr files.

#5 - 2022-05-14 12:51 PM - Zuss

- Status changed from open to not-a-bug
